maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Lundberg <denn...@apache.org>
Subject Re: [VOTE] Release Maven Changes Plugin version 2.3
Date Fri, 04 Dec 2009 20:13:36 GMT
Benjamin Bentmann wrote:
> Dennis Lundberg wrote:
> 
>> This vote comes soon after the 2.2 release
> 
> No need to apologize ;-)
> 
>> Staging repo:
>> https://repository.apache.org/content/repositories/maven-036/
> 
> The .pom.asc seems not to match the plugin POM [0]. Looking at the POM,
> it seems as if it was deployed using Maven 2.1.0 and suffers from
> MNG-4167/MGPG-14.

Darn, you're probably right. I must have switched to 2.1 too soon. Is
there one recommended version of Maven that works for both for the
deployment of artifacts and the site deployment? I'd like to stay on
Java 1.4 when doing plugin releases.

What's the best approach to fixing the signatures? Is it possible to
re-sign the artifacts and just upload the new signatures? If so, what
steps would I need to take.

> 
> 
> Benjamin
> 
> 
> [0]
> https://repository.apache.org/content/repositories/maven-036/org/apache/maven/plugins/maven-changes-plugin/2.3/maven-changes-plugin-2.3.pom
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
> For additional commands, e-mail: dev-help@maven.apache.org
> 
> 


-- 
Dennis Lundberg

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message